.banner {
    margin-bottom: -8vh;
}

.banner-img {
    width: 100vw;
    height: 52vh;
    mask-image: linear-gradient(180deg, #f1f3f6 75%, transparent 100%);
}

.carousel-control-prev, .carousel-control-next {
    height: 10px !important;
    width: 5% !important;
    margin-top: 22vh !important;
    z-index: 0;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    height: 60px !important;
    width: 60px !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

/* If need only border on hover prev/next icon of carousel then comment bg-color and uncoment border */
.carousel-control-prev-icon:hover, .carousel-control-next-icon:hover {
    border-radius: 0 10px 10px 0 !important;
    margin-left: -1.25rem !important;
    /* border: 4px #d2a813 solid !important; */
    background-color: #d2a813;
    padding: 5vw 0 !important;
    transform: scale(1) !important;
}

.carousel-control-next-icon:hover {
    border-radius: 10px 0 0 10px !important;
    margin-right: -2.25rem !important;
}